
QGIS Application - Bug report #14705

Open style dock via View -> Panels doesn't set active layer

2016-04-19 03:58 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 22666

Description

Need to grab the current layer and set it when opened from the menu.

History

#1 - 2016-04-19 04:00 PM - Nathan Woodrow

- Tag set to styledock

#2 - 2016-07-07 04:28 AM - Nathan Woodrow

- Resolution set to invalid

- Status changed from Open to Closed

Layer combo will always have a active layer now.
